POST
/v1/projects/{projectId}/mcp-server/rotateRotate a project's MCP server token
Triggers rotation of the MCP server token for a project. Supply projectId to select the project whose token you want to rotate.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
projectIdstringrequired
The identifier of the project whose MCP server token to rotate.
200Returns the result of rotating the project's MCP server token.
Error handling
The projectId path parameter must identify the project whose MCP server token you want to rotate.